<!--================ Hidden Sidebar ================-->
<span class="milenia-sidebar-hidden-overlay"></span>
<aside id="milenia-sidebar-hidden" aria-hidden="true" class="milenia-sidebar-hidden">
    <button type="button" data-sidebar-hidden="#milenia-sidebar-hidden" aria-expanded="false"
        aria-controls="milenia-sidebar-hidden" aria-haspopup="true" class="milenia-sidebar-hidden-close"><i
            class="icon icon-cross"></i></button>
    <!--================ Hidden Sidebar Header ================-->
    <header class="milenia-sidebar-hidden-header">
        <div class="milenia-sidebar-hidden-items">
            <div><a href="index.html" class="milenia-ln--independent"><img src="static/images/logo-lightbrown.png"
                        alt=""></a></div>
        </div>
    </header>
    <!--================ End of Hidden Sidebar Header ================-->
    <!--================ Hidden Sidebar Content ================-->
    <div class="milenia-sidebar-hidden-content">
        <!--================ Navigation ================-->
        <nav class="milenia-navigation-container milenia--nice-scrolled">
            <ul class="milenia-navigation-vertical">
                <li class="menu-item menu-item-has-children current-menu-item"><a href="home"
                        class="milenia-ln--independent">Home</a>
                </li>
                <li class="menu-item menu-item-has-children"><a href="rooms" class="milenia-ln--independent">Rooms</a>
                    <!--================ Sub Menu ================-->
                    <ul class="sub-menu">
                        <li class="menu-item"><a href="rooms_layout_v1.html" class="milenia-ln--independent">Rooms
                                Layout v1</a>
                        </li>
                        <li class="menu-item"><a href="rooms_layout_v2.html" class="milenia-ln--independent">Rooms
                                Layout v2</a>
                        </li>
                        <li class="menu-item"><a href="rooms_layout_v3.html" class="milenia-ln--independent">Rooms
                                Layout v3</a>
                        </li>
                        <li class="menu-item"><a href="rooms_layout_v4.html" class="milenia-ln--independent">Rooms
                                Layout v4</a>
                        </li>
                        <li class="menu-item"><a href="rooms_single_room_page_v1.html"
                                class="milenia-ln--independent">Single
                                Room Page v1</a>
                        </li>
                        <li class="menu-item"><a href="rooms_single_room_page_v2.html"
                                class="milenia-ln--independent">Single
                                Room Page v2</a>
                        </li>
                    </ul>
                    <!--================ End of Sub Menu ================-->
                </li>
                <li class="menu-item menu-item-has-children"><a href="gallery"
                        class="milenia-ln--independent">Gallery</a>

                </li>
                <li class="menu-item menu-item-has-children"><a href="book" class="milenia-ln--independent">Booking</a>

                </li>
            </ul>
        </nav>
        <!--================ End of Navigation ================-->
    </div>
    <!--================ End of Hidden Sidebar Content ================-->

    <!--================ Hidden Sidebar Footer ================-->
    <footer class="milenia-sidebar-hidden-footer">
        <div class="milenia-sidebar-hidden-items">
            <div>
                <ul class="milenia-social-icons milenia-social-icon--scheme-secondary milenia-list--unstyled">
                    <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                    <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                    <li><a href="#"><i class="fab fa-tripadvisor"></i></a></li>
                    <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                </ul>
            </div>
        </div>
    </footer>
    <!--================ End of Hidden Sidebar Footer ================-->
</aside>
<!--================ End of Hidden Sidebar ================-->